ALTER TABLE LD0P0U27 ALTER COLUMN 
	OVRTXT1 VARCHAR(1000)
;
ALTER TABLE LD0P0U27 ALTER COLUMN 
	OVRTXT2 VARCHAR(1000)
;
ALTER TABLE LD0P0U27 ALTER COLUMN 
	OVRTXT3 VARCHAR(1000)
;
ALTER TABLE LD0P0U27 ALTER COLUMN 
	OVRTXT4 VARCHAR(1000)
;
ALTER TABLE LD0P0U27 ALTER COLUMN 
	OVRTXT5 VARCHAR(1000)
;
ALTER TABLE LD0P0U27 ALTER COLUMN 
	OVRTXT6 VARCHAR(1000)
;
ALTER TABLE LD0P0U27 ALTER COLUMN 
	OVRTXT7 VARCHAR(1000)
;
ALTER TABLE LD0P0U27 ALTER COLUMN 
	OVRTXT8 VARCHAR(1000)
;
ALTER TABLE LD0P0U27 ALTER COLUMN 
	OVRTXT9 VARCHAR(1000)
;
ALTER TABLE LD0P0U27 ALTER COLUMN 
	OVRTXT10 VARCHAR(1000)
;
ALTER TABLE LD0P0U27 ALTER COLUMN 
	OVRTXT11 VARCHAR(1000)
;
ALTER TABLE LD0P0U27 ALTER COLUMN 
	OVRTXT12 VARCHAR(1000)
;


ALTER TABLE LD0P0U27 ADD 
	KARTLAGGNR DECIMAL(9)
	CONSTRAINT LD0P0U27_KARTLAGGNR DEFAULT 0 NOT NULL
;
ALTER VIEW LD0V0U27 AS SELECT * FROM LD0P0U27
;

ALTER VIEW LD0VLU27 AS SELECT * FROM LD0P0U27
;

ALTER VIEW LD0VYU27 AS SELECT * FROM LD0P0U27
;

GRANT ALL ON LD0V0U27 to LD0ROANV
;

GRANT ALL ON LD0VLU27 to LD0ROANV
;

GRANT ALL ON LD0VYU27 to LD0ROANV
;
